name: panel_tests
channels:
  - defaults
  - conda-forge
dependencies:
  - holoviews=1.15.4
  - hvplot=0.8.2
  - jupyterlab=3.5.3
  - numpy=1.23.5
  - pandas=1.5.3
  - panel=0.14.3
  - pip=23.0.1
  - python=3.11.2
  - pip:
      - asciitree==0.3.3
      - cftime==1.6.2
      - click==8.1.3
      - cloudpickle==2.2.1
      - dask==2023.6.0
      - distributed==2023.6.0
      - fasteners==0.18
      - flox==0.7.2
      - fsspec==2023.6.0
      - h5netcdf==1.2.0
      - h5py==3.8.0
      - importlib-metadata==6.6.0
      - llvmlite==0.40.1rc1
      - locket==1.0.0
      - lz4==4.3.2
      - msgpack==1.0.5
      - nc-time-axis==1.4.1
      - netCDF4==1.6.4
      - numba==0.57.0
      - numbagg==0.2.2
      - numcodecs==0.11.0
      - numpy-groupies==0.9.22
      - partd==1.4.0
      - pooch==1.7.0
      - pyarrow==12.0.1
      - scipy==1.10.1
      - seaborn==0.12.2
      - sortedcontainers==2.4.0
      - tblib==1.7.0
      - toolz==0.12.0
      - xarray==2023.5.0
      - zarr==2.14.2
      - zict==3.0.0
      - zipp==3.15.0
      - intake==0.7.0
      - ipywidgets==8.0.6
      - jupyterlab-widgets==3.0.7
      - panel-modal==0.2.0
      - widgetsnbextension==4.0.7
      - aiohttp==3.8.4
      - aiosignal==1.3.1
      - async-timeout==4.0.2
      - frozenlist==1.3.3
      - multidict==6.0.4
      - yarl==1.9.2
      - intake-xarray==0.7.0
